Bug 735186 - Build of referencer fails
Summary: Build of referencer fails
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: referencer
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 17:56 UTC by Marek Kašík
Modified: 2013-02-14 01:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 01:02:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 877614 None None None Never

Description Marek Kašík 2011-09-01 17:56:28 UTC
Description of problem:
Build of referencer fails because of missing dependency. It misses libgnomeuimm26-devel.


Version-Release number of selected component (if applicable):
referencer-1.1.6-18


How reproducible:
always

Comment 1 Alex Lancaster 2011-10-14 22:25:10 UTC
libgnomeuimm has been obsoleted in f16 and higher, and referencer doesn't look like it's ported to use anything else (and development has slowed, although there is some life on launchpad: https://launchpad.net/referencer ), and so we may have to retire this package.

Comment 2 Alex Lancaster 2011-10-18 17:38:16 UTC
I filed a bug in what appears to be a (potentially) active upstream to get some feedback about whether referencer could be built in the future, before we retire the package completely:

https://bugs.launchpad.net/fedora/+source/referencer/+bug/877614

Comment 3 Alex Lancaster 2011-10-24 19:44:25 UTC
retired in packagedb, and filed a ticket in rel-eng to block from both f16 and rawhide:  https://fedorahosted.org/rel-eng/ticket/4962

Will close this bug once blocking has gone through.

Comment 4 Fedora End Of Life 2013-01-16 22:32:22 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-14 01:03:10 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.